## rust-wayland-sys 0.29.1

=== debian/changelog ===
rust-wayland-sys (0.29.1-1) unstable; urgency=medium

  * Package wayland-sys 0.29.1 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 02 Jan 2022 11:59:49 -0500
