=== debian/control ===
--- 
+++ 
@@ -61,17 +61,17 @@
  librust-wayland-sys-0.29+libc-dev (= ${binary:Version}),
  librust-wayland-sys-0.29+memoffset-dev (= ${binary:Version}),
  librust-wayland-sys-0.29+server-dev (= ${binary:Version}),
- librust-wayland-sys-0.29.1-dev (= ${binary:Version}),
- librust-wayland-sys-0.29.1+client-dev (= ${binary:Version}),
- librust-wayland-sys-0.29.1+cursor-dev (= ${binary:Version}),
- librust-wayland-sys-0.29.1+default-dev (= ${binary:Version}),
- librust-wayland-sys-0.29.1+dlib-dev (= ${binary:Version}),
- librust-wayland-sys-0.29.1+dlopen-dev (= ${binary:Version}),
- librust-wayland-sys-0.29.1+egl-dev (= ${binary:Version}),
- librust-wayland-sys-0.29.1+lazy-static-dev (= ${binary:Version}),
- librust-wayland-sys-0.29.1+libc-dev (= ${binary:Version}),
- librust-wayland-sys-0.29.1+memoffset-dev (= ${binary:Version}),
- librust-wayland-sys-0.29.1+server-dev (= ${binary:Version})
+ librust-wayland-sys-0.29.4-dev (= ${binary:Version}),
+ librust-wayland-sys-0.29.4+client-dev (= ${binary:Version}),
+ librust-wayland-sys-0.29.4+cursor-dev (= ${binary:Version}),
+ librust-wayland-sys-0.29.4+default-dev (= ${binary:Version}),
+ librust-wayland-sys-0.29.4+dlib-dev (= ${binary:Version}),
+ librust-wayland-sys-0.29.4+dlopen-dev (= ${binary:Version}),
+ librust-wayland-sys-0.29.4+egl-dev (= ${binary:Version}),
+ librust-wayland-sys-0.29.4+lazy-static-dev (= ${binary:Version}),
+ librust-wayland-sys-0.29.4+libc-dev (= ${binary:Version}),
+ librust-wayland-sys-0.29.4+memoffset-dev (= ${binary:Version}),
+ librust-wayland-sys-0.29.4+server-dev (= ${binary:Version})
 Description: FFI bindings to the various libwayland-*.so libraries - Rust source code
  You should only need this crate if you are working on custom wayland protocol
  extensions. Look at the crate wayland-client for usable bindings.
