## rust-wayland-sys 0.30.1

=== debian/changelog ===
rust-wayland-sys (0.30.1-2) unstable; urgency=medium

  * Team upload.
  * Package wayland-sys 0.30.1 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 04 Jul 2023 20:47:22 +0200

rust-wayland-sys (0.30.1-1) experimental; urgency=medium

  * Team upload.
  * Package wayland-sys 0.30.1 from crates.io using debcargo 2.6.0
  * Relaxed dependencies

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 25 May 2023 09:47:02 +0200
