=== debian/control ===
Source: rust-wayland-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dlib-0.5+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.7-~~) <!nocheck>,
 libwayland-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-sys
X-Cargo-Crate: wayland-sys
Rules-Requires-Root: no

Package: librust-wayland-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dlib-0.5+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-memoffset-0.6+default-dev (>= 0.6.5-~~),
 librust-pkg-config-0.3+default-dev (>= 0.3.7-~~),
 libwayland-dev
Provides:
 librust-wayland-sys+client-dev (= ${binary:Version}),
 librust-wayland-sys+cursor-dev (= ${binary:Version}),
 librust-wayland-sys+default-dev (= ${binary:Version}),
 librust-wayland-sys+dlopen-dev (= ${binary:Version}),
 librust-wayland-sys+egl-dev (= ${binary:Version}),
 librust-wayland-sys+lazy-static-dev (= ${binary:Version}),
 librust-wayland-sys+libc-dev (= ${binary:Version}),
 librust-wayland-sys+memoffset-dev (= ${binary:Version}),
 librust-wayland-sys+server-dev (= ${binary:Version}),
 librust-wayland-sys-0-dev (= ${binary:Version}),
 librust-wayland-sys-0+client-dev (= ${binary:Version}),
 librust-wayland-sys-0+cursor-dev (= ${binary:Version}),
 librust-wayland-sys-0+default-dev (= ${binary:Version}),
 librust-wayland-sys-0+dlopen-dev (= ${binary:Version}),
 librust-wayland-sys-0+egl-dev (= ${binary:Version}),
 librust-wayland-sys-0+lazy-static-dev (= ${binary:Version}),
 librust-wayland-sys-0+libc-dev (= ${binary:Version}),
 librust-wayland-sys-0+memoffset-dev (= ${binary:Version}),
 librust-wayland-sys-0+server-dev (= ${binary:Version}),
 librust-wayland-sys-0.30-dev (= ${binary:Version}),
 librust-wayland-sys-0.30+client-dev (= ${binary:Version}),
 librust-wayland-sys-0.30+cursor-dev (= ${binary:Version}),
 librust-wayland-sys-0.30+default-dev (= ${binary:Version}),
 librust-wayland-sys-0.30+dlopen-dev (= ${binary:Version}),
 librust-wayland-sys-0.30+egl-dev (= ${binary:Version}),
 librust-wayland-sys-0.30+lazy-static-dev (= ${binary:Version}),
 librust-wayland-sys-0.30+libc-dev (= ${binary:Version}),
 librust-wayland-sys-0.30+memoffset-dev (= ${binary:Version}),
 librust-wayland-sys-0.30+server-dev (= ${binary:Version}),
 librust-wayland-sys-0.30.1-dev (= ${binary:Version}),
 librust-wayland-sys-0.30.1+client-dev (= ${binary:Version}),
 librust-wayland-sys-0.30.1+cursor-dev (= ${binary:Version}),
 librust-wayland-sys-0.30.1+default-dev (= ${binary:Version}),
 librust-wayland-sys-0.30.1+dlopen-dev (= ${binary:Version}),
 librust-wayland-sys-0.30.1+egl-dev (= ${binary:Version}),
 librust-wayland-sys-0.30.1+lazy-static-dev (= ${binary:Version}),
 librust-wayland-sys-0.30.1+libc-dev (= ${binary:Version}),
 librust-wayland-sys-0.30.1+memoffset-dev (= ${binary:Version}),
 librust-wayland-sys-0.30.1+server-dev (= ${binary:Version})
Description: FFI bindings to the various libwayland-*.so libraries - Rust source code
 You should only need this crate if you are working on custom wayland protocol
 extensions. Look at the crate wayland-client for usable bindings.
 .
 This package contains the source for the Rust wayland-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
