## rust-wayland-sys 0.31.1

=== debian/changelog ===
rust-wayland-sys (0.31.1-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:20:20 +1100

rust-wayland-sys (0.31.1-1) experimental; urgency=medium

  * Team upload.
  * Package wayland-sys 0.31.1 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Thu, 28 Dec 2023 08:42:33 -0500
