=== debian/control ===
Source: rust-wayland-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.59) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dlib-0.5+default-dev (>= 0.5.1-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.7-~~) <!nocheck>,
 libwayland-dev <!nocheck>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-sys
X-Cargo-Crate: wayland-sys
Rules-Requires-Root: no

Package: librust-wayland-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dlib-0.5+default-dev (>= 0.5.1-~~),
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-memoffset-0.6+default-dev (>= 0.6.5-~~),
 librust-once-cell-1+default-dev,
 librust-pkg-config-0.3+default-dev (>= 0.3.7-~~),
 libwayland-dev
Provides:
 librust-wayland-sys+client-dev (= ${binary:Version}),
 librust-wayland-sys+cursor-dev (= ${binary:Version}),
 librust-wayland-sys+default-dev (= ${binary:Version}),
 librust-wayland-sys+dlopen-dev (= ${binary:Version}),
 librust-wayland-sys+egl-dev (= ${binary:Version}),
 librust-wayland-sys+libc-dev (= ${binary:Version}),
 librust-wayland-sys+memoffset-dev (= ${binary:Version}),
 librust-wayland-sys+once-cell-dev (= ${binary:Version}),
 librust-wayland-sys+server-dev (= ${binary:Version}),
 librust-wayland-sys-0-dev (= ${binary:Version}),
 librust-wayland-sys-0+client-dev (= ${binary:Version}),
 librust-wayland-sys-0+cursor-dev (= ${binary:Version}),
 librust-wayland-sys-0+default-dev (= ${binary:Version}),
 librust-wayland-sys-0+dlopen-dev (= ${binary:Version}),
 librust-wayland-sys-0+egl-dev (= ${binary:Version}),
 librust-wayland-sys-0+libc-dev (= ${binary:Version}),
 librust-wayland-sys-0+memoffset-dev (= ${binary:Version}),
 librust-wayland-sys-0+once-cell-dev (= ${binary:Version}),
 librust-wayland-sys-0+server-dev (= ${binary:Version}),
 librust-wayland-sys-0.31-dev (= ${binary:Version}),
 librust-wayland-sys-0.31+client-dev (= ${binary:Version}),
 librust-wayland-sys-0.31+cursor-dev (= ${binary:Version}),
 librust-wayland-sys-0.31+default-dev (= ${binary:Version}),
 librust-wayland-sys-0.31+dlopen-dev (= ${binary:Version}),
 librust-wayland-sys-0.31+egl-dev (= ${binary:Version}),
 librust-wayland-sys-0.31+libc-dev (= ${binary:Version}),
 librust-wayland-sys-0.31+memoffset-dev (= ${binary:Version}),
 librust-wayland-sys-0.31+once-cell-dev (= ${binary:Version}),
 librust-wayland-sys-0.31+server-dev (= ${binary:Version}),
 librust-wayland-sys-0.31.1-dev (= ${binary:Version}),
 librust-wayland-sys-0.31.1+client-dev (= ${binary:Version}),
 librust-wayland-sys-0.31.1+cursor-dev (= ${binary:Version}),
 librust-wayland-sys-0.31.1+default-dev (= ${binary:Version}),
 librust-wayland-sys-0.31.1+dlopen-dev (= ${binary:Version}),
 librust-wayland-sys-0.31.1+egl-dev (= ${binary:Version}),
 librust-wayland-sys-0.31.1+libc-dev (= ${binary:Version}),
 librust-wayland-sys-0.31.1+memoffset-dev (= ${binary:Version}),
 librust-wayland-sys-0.31.1+once-cell-dev (= ${binary:Version}),
 librust-wayland-sys-0.31.1+server-dev (= ${binary:Version})
Description: FFI bindings to the various libwayland-*.so libraries - Rust source code
 You should only need this crate if you are working on custom wayland protocol
 extensions. Look at the crate wayland-client for usable bindings.
 .
 Source code for Debianized Rust crate "wayland-sys"
