=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-sys 0.31.1 --all-targets --all-features
Features: test-name=rust-wayland-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-sys 0.31.1 --all-targets --no-default-features --features client
Features: test-name=librust-wayland-sys-dev:client
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-sys 0.31.1 --all-targets --no-default-features --features cursor
Features: test-name=librust-wayland-sys-dev:cursor
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-sys 0.31.1 --all-targets
Features: test-name=librust-wayland-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-sys 0.31.1 --all-targets --no-default-features --features dlopen
Features: test-name=librust-wayland-sys-dev:dlopen
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-sys 0.31.1 --all-targets --no-default-features --features egl
Features: test-name=librust-wayland-sys-dev:egl
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-sys 0.31.1 --all-targets --no-default-features --features libc
Features: test-name=librust-wayland-sys-dev:libc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-sys 0.31.1 --all-targets --no-default-features --features memoffset
Features: test-name=librust-wayland-sys-dev:memoffset
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-sys 0.31.1 --all-targets --no-default-features --features once_cell
Features: test-name=librust-wayland-sys-dev:once_cell
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-sys 0.31.1 --all-targets --no-default-features --features server
Features: test-name=librust-wayland-sys-dev:server
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-sys 0.31.1 --all-targets --no-default-features
Features: test-name=librust-wayland-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
