## rust-wayland-sys 0.31.3

=== debian/changelog ===
rust-wayland-sys (0.31.3-1) unstable; urgency=medium

  * Team upload.
  * Package wayland-sys 0.31.3 from crates.io using debcargo 2.6.1
  * Relax memoffset dependency (Closes: #1076057).

 -- Peter Michael Green <plugwash@debian.org>  Wed, 10 Jul 2024 00:50:30 +0000

rust-wayland-sys (0.31.2-1) unstable; urgency=medium

  * Team upload.
  * Package wayland-sys 0.31.2 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Wed, 12 Jun 2024 21:49:36 +0000

rust-wayland-sys (0.31.1-2) unstable; urgency=medium

  * Team upload.
  * Package wayland-sys 0.31.1 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:34:08 -0400
