=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native (>= 1.59) <!nocheck>,
+ rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-dlib-0.5+default-dev (>= 0.5.1-~~) <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
  librust-pkg-config-0.3+default-dev (>= 0.3.7-~~) <!nocheck>,
  libwayland-dev <!nocheck>
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
 Standards-Version: 4.6.2
@@ -28,7 +27,7 @@
  librust-dlib-0.5+default-dev (>= 0.5.1-~~),
  librust-libc-0.2+default-dev,
  librust-log-0.4+default-dev,
- librust-memoffset-0.6+default-dev (>= 0.6.5-~~),
+ librust-memoffset-0+default-dev (>= 0.6.5-~~),
  librust-once-cell-1+default-dev,
  librust-pkg-config-0.3+default-dev (>= 0.3.7-~~),
  libwayland-dev
@@ -62,16 +61,16 @@
  librust-wayland-sys-0.31+memoffset-dev (= ${binary:Version}),
  librust-wayland-sys-0.31+once-cell-dev (= ${binary:Version}),
  librust-wayland-sys-0.31+server-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.1-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.1+client-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.1+cursor-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.1+default-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.1+dlopen-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.1+egl-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.1+libc-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.1+memoffset-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.1+once-cell-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.1+server-dev (= ${binary:Version})
+ librust-wayland-sys-0.31.3-dev (= ${binary:Version}),
+ librust-wayland-sys-0.31.3+client-dev (= ${binary:Version}),
+ librust-wayland-sys-0.31.3+cursor-dev (= ${binary:Version}),
+ librust-wayland-sys-0.31.3+default-dev (= ${binary:Version}),
+ librust-wayland-sys-0.31.3+dlopen-dev (= ${binary:Version}),
+ librust-wayland-sys-0.31.3+egl-dev (= ${binary:Version}),
+ librust-wayland-sys-0.31.3+libc-dev (= ${binary:Version}),
+ librust-wayland-sys-0.31.3+memoffset-dev (= ${binary:Version}),
+ librust-wayland-sys-0.31.3+once-cell-dev (= ${binary:Version}),
+ librust-wayland-sys-0.31.3+server-dev (= ${binary:Version})
 Description: FFI bindings to the various libwayland-*.so libraries - Rust source code
  You should only need this crate if you are working on custom wayland protocol
  extensions. Look at the crate wayland-client for usable bindings.
