## rust-wayland-sys 0.31.5

=== debian/changelog ===
rust-wayland-sys (0.31.5-1) unstable; urgency=medium

  * Team upload.
  * Package wayland-sys 0.31.5 from crates.io using debcargo 2.7.6

 -- James McCoy <jamessan@debian.org>  Sat, 11 Jan 2025 20:36:59 -0500
