=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-wayland-sys
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -13,9 +13,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-sys
+Homepage: https://github.com/smithay/wayland-rs
 X-Cargo-Crate: wayland-sys
 Rules-Requires-Root: no
 
@@ -61,16 +62,16 @@
  librust-wayland-sys-0.31+memoffset-dev (= ${binary:Version}),
  librust-wayland-sys-0.31+once-cell-dev (= ${binary:Version}),
  librust-wayland-sys-0.31+server-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.3-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.3+client-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.3+cursor-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.3+default-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.3+dlopen-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.3+egl-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.3+libc-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.3+memoffset-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.3+once-cell-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.3+server-dev (= ${binary:Version})
+ librust-wayland-sys-0.31.5-dev (= ${binary:Version}),
+ librust-wayland-sys-0.31.5+client-dev (= ${binary:Version}),
+ librust-wayland-sys-0.31.5+cursor-dev (= ${binary:Version}),
+ librust-wayland-sys-0.31.5+default-dev (= ${binary:Version}),
+ librust-wayland-sys-0.31.5+dlopen-dev (= ${binary:Version}),
+ librust-wayland-sys-0.31.5+egl-dev (= ${binary:Version}),
+ librust-wayland-sys-0.31.5+libc-dev (= ${binary:Version}),
+ librust-wayland-sys-0.31.5+memoffset-dev (= ${binary:Version}),
+ librust-wayland-sys-0.31.5+once-cell-dev (= ${binary:Version}),
+ librust-wayland-sys-0.31.5+server-dev (= ${binary:Version})
 Description: FFI bindings to the various libwayland-*.so libraries - Rust source code
  You should only need this crate if you are working on custom wayland protocol
  extensions. Look at the crate wayland-client for usable bindings.
