## rust-wayland-sys 0.31.6

=== debian/changelog ===
rust-wayland-sys (0.31.6-2) unstable; urgency=medium

  * Team upload.
  * Package wayland-sys 0.31.6 from crates.io using debcargo 2.7.8
  * Remove dlopen feature. We want rdeps to dynamically link, rather than
    load, the wayland C libraries.

 -- James McCoy <jamessan@debian.org>  Sat, 12 Apr 2025 14:20:07 -0400

rust-wayland-sys (0.31.6-1) unstable; urgency=medium

  * Team upload.
  * Package wayland-sys 0.31.6 from crates.io using debcargo 2.7.6

 -- James McCoy <jamessan@debian.org>  Mon, 03 Feb 2025 15:23:05 -0500
