=== debian/control ===
--- 
+++ 
@@ -2,12 +2,10 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-dlib-0.5+default-dev (>= 0.5.1-~~) <!nocheck>,
- librust-log-0.4+default-dev <!nocheck>,
  librust-pkg-config-0.3+default-dev (>= 0.3.7-~~) <!nocheck>,
  libwayland-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -36,7 +34,6 @@
  librust-wayland-sys+client-dev (= ${binary:Version}),
  librust-wayland-sys+cursor-dev (= ${binary:Version}),
  librust-wayland-sys+default-dev (= ${binary:Version}),
- librust-wayland-sys+dlopen-dev (= ${binary:Version}),
  librust-wayland-sys+egl-dev (= ${binary:Version}),
  librust-wayland-sys+libc-dev (= ${binary:Version}),
  librust-wayland-sys+memoffset-dev (= ${binary:Version}),
@@ -46,7 +43,6 @@
  librust-wayland-sys-0+client-dev (= ${binary:Version}),
  librust-wayland-sys-0+cursor-dev (= ${binary:Version}),
  librust-wayland-sys-0+default-dev (= ${binary:Version}),
- librust-wayland-sys-0+dlopen-dev (= ${binary:Version}),
  librust-wayland-sys-0+egl-dev (= ${binary:Version}),
  librust-wayland-sys-0+libc-dev (= ${binary:Version}),
  librust-wayland-sys-0+memoffset-dev (= ${binary:Version}),
@@ -56,22 +52,20 @@
  librust-wayland-sys-0.31+client-dev (= ${binary:Version}),
  librust-wayland-sys-0.31+cursor-dev (= ${binary:Version}),
  librust-wayland-sys-0.31+default-dev (= ${binary:Version}),
- librust-wayland-sys-0.31+dlopen-dev (= ${binary:Version}),
  librust-wayland-sys-0.31+egl-dev (= ${binary:Version}),
  librust-wayland-sys-0.31+libc-dev (= ${binary:Version}),
  librust-wayland-sys-0.31+memoffset-dev (= ${binary:Version}),
  librust-wayland-sys-0.31+once-cell-dev (= ${binary:Version}),
  librust-wayland-sys-0.31+server-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.5-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.5+client-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.5+cursor-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.5+default-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.5+dlopen-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.5+egl-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.5+libc-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.5+memoffset-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.5+once-cell-dev (= ${binary:Version}),
- librust-wayland-sys-0.31.5+server-dev (= ${binary:Version})
+ librust-wayland-sys-0.31.6-dev (= ${binary:Version}),
+ librust-wayland-sys-0.31.6+client-dev (= ${binary:Version}),
+ librust-wayland-sys-0.31.6+cursor-dev (= ${binary:Version}),
+ librust-wayland-sys-0.31.6+default-dev (= ${binary:Version}),
+ librust-wayland-sys-0.31.6+egl-dev (= ${binary:Version}),
+ librust-wayland-sys-0.31.6+libc-dev (= ${binary:Version}),
+ librust-wayland-sys-0.31.6+memoffset-dev (= ${binary:Version}),
+ librust-wayland-sys-0.31.6+once-cell-dev (= ${binary:Version}),
+ librust-wayland-sys-0.31.6+server-dev (= ${binary:Version})
 Description: FFI bindings to the various libwayland-*.so libraries - Rust source code
  You should only need this crate if you are working on custom wayland protocol
  extensions. Look at the crate wayland-client for usable bindings.
